
ThreatFactor NSIA - Feature #65

Expanded Resources to Scan for Auto-Discovery Rule

04/08/2010 11:46 PM - Luke Murphey

Status: Closed Start date: 04/08/2010

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.9 (Beta)   

Description

The system should scan included content such as applets and objects.

History

#1 - 04/10/2010 03:26 PM - Luke Murphey

- Target version set to 0.9 (Beta)

#2 - 04/27/2010 09:59 PM - Luke Murphey

Applets and objects were already included.

#3 - 04/28/2010 01:43 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Add embed tags to r415.
